﻿html, body, div, span, h1, h2, h3, h4, h5, h6, p, ol, ul, li, form, label, legend, caption, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-family: inherit;
	vertical-align: baseline;
	
}
ol, ul {
	list-style: none;
}
a img {
	border:none
}

html, body {
	width:100%;
	height:100%;
	overflow:scroll-y
}
html, body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#4a4a4a;
	line-height:17px;
	margin:0 0 1px;
	line-height:19px;
	background-image:url(../images/bg1.png);
	background-position:left top;
	background-repeat:repeat;
	text-align:justify;
}
p {
	margin-bottom:10px;
}
a, p a {
	text-decoration:none;
}
a, a:link {
	color:#0286d1;
	text-decoration:underline;
}
a:hover {
	color:#0e9ef3;
	text-decoration:none;
}
.container {
	width:960px;
	margin:0 auto;
	padding:0 15px 15px 15px;
	border:solid 10px #EAEAEA;
	margin-top:20px;
	background:#FFF;
}
#header {
	float:left;
	width: 100%;
	height:80px;
	position:relative;
}
#header p {
	margin-left:40px
}
#logo {
	position:absolute;
	float:left;
	top:21px;
	left:11px;
}

#logo p { margin-left: 0;}
#nav {
	position:absolute;
	width:250px;
	top:25px;
	right:0;
	background:black;
}
#nav ul li {
	float: left;
	margin-left:16px;
	line-height:normal;
}
#nav ul li a {

	color: white;
	text-transform:capitalize;
	font-weight:normal;
	display:block;	/* IE6, IE7 line height fix */
	padding-bottom:8px;
	padding:15px;
	background-color:transparent;
	margin-top:0px;
	margin-right:6px;
	text-decoration:none;
}
#nav ul li a:hover {
	color: white;
	text-decoration: none;
	background: url(../images/tbg_hover.jpg) top center repeat-x;
}
#nav ul li a.current {
	background: url(../images/tbg_hover.jpg) top center repeat-x;
	padding:15px;
}
#intro {
	width:940px;
	position: relative;
	float: left;
	height:230px;
	padding:0 10px 10px 10px;
	background:#fff;
	margin-top:17px;
	border-top:solid 1px #c1c1c1
}
.group_bannner_left {
	width:703px;
	position: absolute;
	top:-11px;
	left:-2px;
	background:transparent;
	min-height:305px;
}



#introhome {
	width:940px;
	position: relative;
	float: left;
	min-height:280px;
	padding:0 10px 10px 10px;
	background:#fff;
	margin-top:17px;
	border-top:solid 1px #c1c1c1
}


.group_bannner_left_home {
	width:577px;
	position: absolute;
	top:20px;
	left:0px;
	background:transparent;
	min-height:355px;
	height: 322px;
}
.content {
	width:960px;
	margin:0;
	padding:5px 0 0 0;
}
.group1 {
	float: left;
	width:635px;
	padding:15px;
}
.group2 {
	float: right;
	width: 250px;
	background:white;
	padding:15px 15px 0 15px;
	margin:0 0 0 10px;
}
.right-nav {
	width:250px;
	margin-bottom:10px;
	padding-bottom:12px;
}
.img_left {
	background-color:white;
	border: 1px solid #E1E1E1;
	float: left;
	margin:5px 10px 8px 0;
	padding: 8px;
}
.img {
	text-align:center;
}
h1 {
	font-size:30px;
	line-height: normal;
	color:black;
	text-transform:capitalize;
	text-align:left;
	border-bottom:1px dotted black;
	font-weight:bold;
}
h3 {
	font-size: 20px;
	line-height:1.2;
	color:black;
	text-transform:none;
	padding-top:10px;
	margin-bottom:9px;
	border-bottom:1px dotted black;
}
h2 {
	font-size:20px;
	line-height:1.6;
	color:black;
	text-transform:none;
	text-align:left;
	background-color:transparent;
	color:#0286d1;
}
.clearing {
	clear: both;
}
.readmore {
	float:right;
	font-weight:bold;
	color:#333333;
	margin:0;
	padding:0;
}
.readmore a {
	color:#333333;
}
.button {
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
 *display: inline;
	vertical-align: baseline;
	margin: 8px 20px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 17px Arial, Helvetica, sans-serif;
	padding: .5em 2em .55em;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
	-webkit-border-radius: .5em;
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
	box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
}
.button:hover {
	text-decoration: none;
}
.button:active {
	position: relative;
	top: 1px;
}
.black {
	color: #d7d7d7;
	border: solid 1px #689e04;
	background: #333;
	background: -webkit-gradient(linear, left top, left bottom, from(#9ec917), to(#659b01));
	background: -moz-linear-gradient(top, #9ec917, #659b01);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#9ec917', endColorstr='#659b01');
}
.black:hover {
	border: solid 1px #000;
	background: #000;
	background: -webkit-gradient(linear, left top, left bottom, from(#444), to(#000));
	background: -moz-linear-gradient(top, #444, #000);
 filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#000000');
}
.black a {
	color: #ffffff;
	font-weight:bold;
	text-decoration:none;
}
.footdiv {
	width:960px;
	margin:0 auto;
	padding:15px 15px 30px 15px;
	border-top:solid 1px #EAEAEA;
	text-align:center;
	color:#6e6e6e;
	
}
.holder_gallery {
	width:635px;
	float:left;
	margin-right:10px;
	margin-bottom:10px;
	padding:0;
}		



.list1 ul li { color:#000; padding:0 20px 10px 22px;  list-style:none; margin-left:0px; background:url('../images/marker.gif') 0 0 no-repeat; }

.list1 ul{ margin-top:10px; margin-bottom:15px; }


.content ul li { color:#000; padding:0 10px 5px 5px; margin-left:0px;  list-style:disc; list-style-position:outside; }

.content ul{ margin-top:10px; margin-left:20px; margin-bottom:20px;}

strong{ color:#000;}
